/*
 * sbor_shema.h
 *
 *  Created on: 18 февр. 2021 г.
 *      Author: stud
 */

#ifndef SRC_MAIN_SBOR_SHEMA_H_
#define SRC_MAIN_SBOR_SHEMA_H_


unsigned int sbor_shema(int mode);
void rascepitel_on_off(unsigned int flag, int *status_perehod, int *status_on_off,  int *final_status_on_off);

#endif /* SRC_MAIN_SBOR_SHEMA_H_ */
